#define createATOM(var) addchain((chain_list *)NULL,(void *)var)

struct typeOper
{
int numOper;
pTH ptOper;
char **identOper;
} *sysOper;

void createTabOper();
void addOper();
char *truncCharOper();
int  searchNumOper();
char *searchCharOper();
void destroyTabOper();
void displayTabOper();
cellList *operToCell();
chain_list *invExpr();

char *nameUn,*nameZero,*nameHigh,*nameLow;
char *nameLatch,*nameBD,*nameBux,*nameBus,*nameNot1,*nameRest;
